<!-- BEGIN adminnews -->
<div class="titrePage">
  <h2>{lang:title_admin_news}</h2>
  {TABSHEET}
</div>

<div>
  <!-- BEGIN news_per_page -->
    [
    <!-- BEGIN nb_option -->
      <a href="{adminnews.news_per_page.nb_option.U_OPTION}" style="{adminnews.news_per_page.nb_option.T_STYLE}">{adminnews.news_per_page.nb_option.OPTION}</a>{T_SEPARATION}
    <!-- END nb__option -->
    {lang:news_per_page}
    ]
  <!-- END news_per_page -->
  <!-- BEGIN navigation -->
    <br>
    {adminnews.navigation.NAV_BAR}
    <br>
  <!-- END navigation -->
</div>

<br>
[ <a href="{U_POST_NEWS}">{lang:post_news}</a> ]
<!-- END adminnews -->



<!-- BEGIN news -->
<form action="{F_ACTION}" method="post" id="newsform">
  <table class="table2" style="width:95%;" >
    <tr>
      <td class="tablecompact">
        <table class="tablecompact" style="width:100%";>
          <tr>
            <td align="left">
              <input type="hidden" name="idn" value="{news.NEW_ID}" />
              <input type="submit" name="change_status_submit" value="{lang:news_change_status_submit}" class="bouton" /> ==> <strong>{lang:conf_access} : {news.STATUS_NEWS}
            </td>
            <td align="right">
	            <!-- BEGIN translate -->
                <a href="{news.translate.U_TRANSLATE}" title="{lang:post_translation}"><img src="{pwg_root}{news.translate.ICONPATH}/traduire.png" alt="{lang:post_translation}" /></a> 
	            <!-- END translate -->
	            <!-- BEGIN perm -->
                <a href="{news.perm.U_PERM}" title="{lang:Manage_permissions_for_a_news}" ><img src="{themeconf:icon_dir}/category_permissions.png" class="button" alt="{lang:Manage_permissions_for_a_news}" /></a>
	            <!-- END perm -->
            </td>
          </tr>
        </table>
      </td>
    </tr>

    <tr>
      <td>    
        <!-- BEGIN news_translation -->
          <table style="width:100%;" >
            <tr class="row1">
              <td class="tablecompact">
                <table class="tablecompact" style="width:100%";>
                    <tr class="newsThrow">
                      <td class="newsTitle">
                        <span class="newsLanguage">{news.news_translation.LANG_TITLE} -></span>
                        {news.news_translation.TITLE}
                      </td>
                      <td class="newsInfo">
                        <span class="newsAuthor">{news.NEWS_AUTHOR}</span> - <span class="newsDate">{news.NEWS_DATE}</span>
                      </td>
                    </tr>
                    <tr>
                      <td class="newsContent" colspan="2">
                        <!-- BEGIN no_news_translation -->
                          <div class="newsNoTranslation">({lang:no_news_translation})</div>
                        <!-- END no_news_translation -->
                        {news.news_translation.CONTENT}
                      </td>
                    </tr>
                </table>
              </td>
            </tr>
            <tr>
              <td class="translationMenu" colspan="2">
                <a href="{news.news_translation.U_MODIFY}" title="{lang:modify_translation}"><img src="{pwg_root}{themeconf:icon_dir}/register.png" alt="{lang:modify_translation}" /></a>
	              <a href="{news.news_translation.U_DELETE}" title="{lang:delete_translation}"><img src="{pwg_root}{themeconf:icon_dir}/category_delete.png" alt="{lang:delete_translation}" /></a>
	            </td>
	          </tr>
          </table>
          <!-- END news_translation -->
      </td>    
    </tr>
  </table>
</form>
<!-- END news -->




<!-- BEGIN title_edit_news -->
<div class="titrePage">
  <ul class="categoryActions">
    <a href="{delete.URL}" title="{lang:back}"><img src="{pwg_root}{themeconf:icon_dir}/category_delete.png" alt="{lang:back}" /></a>
    <a href="{U_NEWS}" title="{lang:back_news_hint}"><img src="{pwg_root}{themeconf:icon_dir}/up.png" alt="{lang:back_news_hint}"</a>
  </ul>
  <h2>{lang:modify_translation}</h2>
</div>
<!-- END title_edit_news -->

<!-- BEGIN new_news -->
<div class="titrePage">
  <ul class="categoryActions">
    <a href="{U_NEWS}" title="{lang:back_news_hint}"><img src="{pwg_root}{themeconf:icon_dir}/up.png" alt="{lang:back_news_hint}"</a>
  </ul>
  <h2>{lang:post_news}</h2>
</div>
<!-- END new_news -->

<!-- BEGIN news_translation -->
<div class="titrePage">
  <ul class="categoryActions">
    <a href="{U_NEWS}" title="{lang:back_news_hint}"><img src="{pwg_root}{themeconf:icon_dir}/up.png" alt="{lang:back_news_hint}"</a>
  </ul>
  <h2>{lang:post_translation}</h2>
</div>
<!-- END news_translation -->

<!-- BEGIN form -->
<form action="{F_ACTION}" method="POST" name="publie">
  <fieldset>
    <legend>{lang:Informations}</legend>
    <table>
      <tr>
	      <td><strong>{lang:title}</strong></td>
	      <td><input name="title" type="text" size="75" maxlength="150" value="{form.TITLE}"/></td>
      </tr>

      <tr>
        <td><strong>{lang:news_description}</strong></td>
	      <td><textarea cols="50" rows="10" name="content">{form.CONTENT}</textarea></td>
      </tr>
      <tr>
        <td><strong>{lang:langue}</strong></td>
        <td>{form.LANG_SELECT}</td>
      </tr>
    </table>
  </fieldset>
  <p style="text-align:center;">
    <input type="hidden" name="author"  value="{form.AUTHOR}" />
    <input type="hidden" name="idn"  value="{form.new_id}" />
    <input type="hidden" name="idt"  value="{form.NEWS_TRANSLATION_ID}" />
    <input type="submit" name="{form.SUBMIT_NAME}" value="{lang:submit}" class="bouton" />
  </p>
</form>
<!-- END form -->

<br>
